Plug ins direct x en Cubase 4

manuelmiguellopez
#1 por manuelmiguellopez el 27/10/2008
Hola a todos.
Me ha parecido leer en este mismo foro que cubase 4 no es compatible con plug in direct x. ¿Es eso cierto?
Un saludo.
Subir
--38357--
#2 por --38357-- el 27/10/2008
Si.
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo